NEUE ADOBE FLASHPLAYER-VERSION

Wie Sie möglicherweise erfahren haben, wurde in der vorgängigen Flashplayer-Version 22 eine gravierende Sicherheitslücke entdeckt. Diese wurde durch das  Update auf Version 23 geschlossen. Die aktuelle Version 23 besitzt eine verschärfte Sicherheitseinstellung, die grundsätzlich jedem Programm misstraut und es nicht ausführt. Neben dem Update auf die Version 23 haben wir auch eine entsprechende, fortlaufende Anpassung über die MDM-Lösung Casper Suite auf die Geräte unserer Kundinnen und Kunden im Hintergrund aufgespielt. Die Anpassung greift bei allen im Programmordner vorhandenen Programme, die Flash benötigen, und sorgt dafür, dass Flash den betreffenden Programmen automatisch „vertraut“.

Möchten Sie eine Website, die Flash benötigt, aufrufen, verwenden Sie dazu den Browser Firefox. In der aktuellen Version von Safari wird Flash nicht mehr unterstützt.